RubyGems Navigation menu

editalign 1.1.1

This module performs edit alignments between arrays. It returns alignments and edit distances.

Gemfile
          gem 'editalign', '~> 1.1.1'
  
  
  
  
  
  
  

install
          gem install editalign
  
  
  
  
  
  
  

Authors:

  • W.P. McNeill

Owners:

Total downloads 3,408

For this version 1,782

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - April 22, 2009 (12 KB)
  2. 1.0.0 - May 30, 2006 (12 KB)